Subject: FW: Japanese Speakers (Native, or Half Native) candidate - Yuki Sonoda applied on Indeed
From: Saurabh Dadu <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Mon, 9 Sep 2019 07:59:38 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Yuki Sonoda <[email-masked]>
Sent: 09 September 2019 11:51 AM
To: Saurabh Dadu <[email-masked]>; LiveSalesman <[email-masked]>
Subject: Japanese Speakers (Native, or Half Native) candidate - Yuki Sonoda applied on Indeed

[https://m.indeedemail.com/emailpixel.gif?info=-rLJkHWyorsn8GGW0fV33wdnWDIV4kOx3MaedBwve7eB7qEvBNaNEiueJtqX1uvU-GCAPt16zSOrZuo4KFgjr8CvFfHvfzVCMGigOqiqJJYfEOelsiiUsWR0QzezZGqFzPDcscifhxYXoXm9Hl5P90ghu50onWtzEjg_DpjbafgtFA]
[indeed]<http://www.indeed.com?isid=application-email&hl=en&co=PH>
Yuki Sonoda applied for your Japanese Speakers (Native, or Half Native) job in Makati
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/384a0c8/application-email-bolt-icon.png]
Act fast.Candidates are most responsive within 3 days of their application
Reply now<mailto:[email-masked]?subject=Application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20with%20LiveSalesman&amp;body=Hi%20Yuki%20Sonoda%2C>
Call<https://employers.indeed.com/l/c?refUid=1dkaaulpg3irl800&token=candidates%2Fview%3Fid%3D5d32eccc99cd%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Show phone number<https://employers.indeed.com/l/c?refUid=1dkaaulpg3irl800&token=candidates%2Fview%3Fid%3D5d32eccc99cd%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Set up Interview<https://employers.indeed.com/m#candidates/view?id=5d32eccc99cd&action=interview&ikw=interviewlink&source=application-email-schedule>
View Candidate<https://employers.indeed.com/l/c?refUid=1dkaaulpg3irl800&token=candidates%2Fview%3Fid%3D5d32eccc99cd&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dkaaulpg3irl800&id=AAAAARZyOuh7ZIUqq6wYp58KCq5O6Ag6cJm3VuU2nLRnYvo%2F6m3W2KYpwzuKnHHw17R2DqBu4BvDaZ12q6JAjjMup%2FTas0uV5Iaw4S%2BrocmSaQfOmHeXBCEPl%2Brj7BMaZsX3oj0zlB6Lds20TLtGrvSluNLBWk9Tx2IxmxnTsGqiyB7Z7ms%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dkaaulpg3irl800%26id%3DAAAAARZyOuh7ZIUqq6wYp58KCq5O6Ag6cJm3VuU2nLRnYvo%252F6m3W2KYpwzuKnHHw17R2DqBu4BvDaZ12q6JAjjMup%252FTas0uV5Iaw4S%252BrocmSaQfOmHeXBCEPl%252Brj7BMaZsX3oj0zlB6Lds20TLtGrvSluNLBWk9Tx2IxmxnTsGqiyB7Z7ms%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dkaaulpg3irl800%2526id%253DAAAAAU6tZQj7m%25252FR%25252FlxxqrXZuXhTrkmI6qKqbivQ3H1hTL%25252BHOcx%25252BC0nx6K0IEhxFW3rT4KS%25252Fe5XtJLPmWuYpxF4DqF5SndSlax%25252Bf6HVvrCRS%25252FJ29n69u4pQGLjU4hjy1nUMlu%25252FiJXhQbX9pUKI9nY1dGGoZtEOhb1MG3m%25252FReDZmZ53VQ%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dkaaulpg3irl800%252526id%25253DAAAAAdMTTKwcI1fTtUovpJzAOAoIuAdYrOz0JCctMr1k0i8aKYGTz08iuPXxTFV7rK7%2525252FSHWgCntIR2TYJycdSzNHG83UfN%2525252BkZi9ZfZ%2525252BxOsOYuHNl1AgPng4GDan8USluuYhLC0gBjYW8clZjkYXoXDsDh1Q16mpmRnuNf17YARGi5Ut2L5A%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Send a Quick Reply
You will have a chance to edit your message before sending.
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20role%20-%20Makati&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-speakers-native-or-half-native-127ff466e37f021b%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/ba972d2/check-black-24px.png]     Still interested?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20role%20-%20Makati&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-speakers-native-or-half-native-127ff466e37f021b%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/9ab8531/train-icon-24px.png]      Does the commute work for you?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20role%20-%20Makati&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-speakers-native-or-half-native-127ff466e37f021b%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/5e75fb0/messages-black-24px.png]  I'd love to chat, when can I call you?
Candidate Overview
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/579a0af/document.png]View resume<https://employers.indeed.com/c/candidates/resume?refUid=1dkaaulpg3irl800&id=AAAAAdRzcBljOSSqQ4VJGdbCzLUbKxv5OE43AEwU1dGq8zoFlubGKnpxYwyZws54evMoqlkSsvWERHAhV%2FVkj6VVN72SnjcqZmsSWQ9LdJPVjR7DbxTYbmJ9wHThkJenFk%2FYpJNOt6e%2FoHDZc%2FyN&ctx=email-application&lid=pubres-overviewheader>
This link may be viewed without logging in to Indeed.
Application Questions
Do you speak English?
Yes
Do you speak Japanese (Native Level)?
Yes
Message
No message was submitted with this application.
Reply now<mailto:[email-masked]?subject=Application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20with%20LiveSalesman&amp;body=Hi%20Yuki%20Sonoda%2C>
View Candidate<https://employers.indeed.com/l/c?refUid=1dkaaulpg3irl800&token=candidates%2Fview%3Fid%3D5d32eccc99cd&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dkaaulpg3irl800&id=AAAAARZyOuh7ZIUqq6wYp58KCq5O6Ag6cJm3VuU2nLRnYvo%2F6m3W2KYpwzuKnHHw17R2DqBu4BvDaZ12q6JAjjMup%2FTas0uV5Iaw4S%2BrocmSaQfOmHeXBCEPl%2Brj7BMaZsX3oj0zlB6Lds20TLtGrvSluNLBWk9Tx2IxmxnTsGqiyB7Z7ms%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dkaaulpg3irl800%26id%3DAAAAARZyOuh7ZIUqq6wYp58KCq5O6Ag6cJm3VuU2nLRnYvo%252F6m3W2KYpwzuKnHHw17R2DqBu4BvDaZ12q6JAjjMup%252FTas0uV5Iaw4S%252BrocmSaQfOmHeXBCEPl%252Brj7BMaZsX3oj0zlB6Lds20TLtGrvSluNLBWk9Tx2IxmxnTsGqiyB7Z7ms%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dkaaulpg3irl800%2526id%253DAAAAAU6tZQj7m%25252FR%25252FlxxqrXZuXhTrkmI6qKqbivQ3H1hTL%25252BHOcx%25252BC0nx6K0IEhxFW3rT4KS%25252Fe5XtJLPmWuYpxF4DqF5SndSlax%25252Bf6HVvrCRS%25252FJ29n69u4pQGLjU4hjy1nUMlu%25252FiJXhQbX9pUKI9nY1dGGoZtEOhb1MG3m%25252FReDZmZ53VQ%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dkaaulpg3irl800%252526id%25253DAAAAAdMTTKwcI1fTtUovpJzAOAoIuAdYrOz0JCctMr1k0i8aKYGTz08iuPXxTFV7rK7%2525252FSHWgCntIR2TYJycdSzNHG83UfN%2525252BkZi9ZfZ%2525252BxOsOYuHNl1AgPng4GDan8USluuYhLC0gBjYW8clZjkYXoXDsDh1Q16mpmRnuNf17YARGi5Ut2L5A%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Interested in this candidate?
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/384a0c8/application-email-bolt-icon.png]
Act fast.Candidates are most responsive within 3 days of their application
Reply now<mailto:[email-masked]?subject=Application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20with%20LiveSalesman&amp;body=Hi%20Yuki%20Sonoda%2C>
Call<https://employers.indeed.com/l/c?refUid=1dkaaulpg3irl800&token=candidates%2Fview%3Fid%3D5d32eccc99cd%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Show phone number<https://employers.indeed.com/l/c?refUid=1dkaaulpg3irl800&token=candidates%2Fview%3Fid%3D5d32eccc99cd%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate>
Set up Interview<https://employers.indeed.com/m#candidates/view?id=5d32eccc99cd&action=interview&ikw=interviewlink&source=application-email-schedule>
View Candidate<https://employers.indeed.com/l/c?refUid=1dkaaulpg3irl800&token=candidates%2Fview%3Fid%3D5d32eccc99cd&ctx=email-application&lid=manage-on-indeed> - Reject candidate<https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dkaaulpg3irl800&id=AAAAARZyOuh7ZIUqq6wYp58KCq5O6Ag6cJm3VuU2nLRnYvo%2F6m3W2KYpwzuKnHHw17R2DqBu4BvDaZ12q6JAjjMup%2FTas0uV5Iaw4S%2BrocmSaQfOmHeXBCEPl%2Brj7BMaZsX3oj0zlB6Lds20TLtGrvSluNLBWk9Tx2IxmxnTsGqiyB7Z7ms%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dkaaulpg3irl800%26id%3DAAAAARZyOuh7ZIUqq6wYp58KCq5O6Ag6cJm3VuU2nLRnYvo%252F6m3W2KYpwzuKnHHw17R2DqBu4BvDaZ12q6JAjjMup%252FTas0uV5Iaw4S%252BrocmSaQfOmHeXBCEPl%252Brj7BMaZsX3oj0zlB6Lds20TLtGrvSluNLBWk9Tx2IxmxnTsGqiyB7Z7ms%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dkaaulpg3irl800%2526id%253DAAAAAU6tZQj7m%25252FR%25252FlxxqrXZuXhTrkmI6qKqbivQ3H1hTL%25252BHOcx%25252BC0nx6K0IEhxFW3rT4KS%25252Fe5XtJLPmWuYpxF4DqF5SndSlax%25252Bf6HVvrCRS%25252FJ29n69u4pQGLjU4hjy1nUMlu%25252FiJXhQbX9pUKI9nY1dGGoZtEOhb1MG3m%25252FReDZmZ53VQ%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dkaaulpg3irl800%252526id%25253DAAAAAdMTTKwcI1fTtUovpJzAOAoIuAdYrOz0JCctMr1k0i8aKYGTz08iuPXxTFV7rK7%2525252FSHWgCntIR2TYJycdSzNHG83UfN%2525252BkZi9ZfZ%2525252BxOsOYuHNl1AgPng4GDan8USluuYhLC0gBjYW8clZjkYXoXDsDh1Q16mpmRnuNf17YARGi5Ut2L5A%2525253D>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/b8cdbd6/messages-icon.png]        You can also respond to this candidate by replying directly to this email.
Send a Quick Reply
You will have a chance to edit your message before sending.
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20role%20-%20Makati&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-speakers-native-or-half-native-127ff466e37f021b%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/ba972d2/check-black-24px.png]     Still interested?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20role%20-%20Makati&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-speakers-native-or-half-native-127ff466e37f021b%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/9ab8531/train-icon-24px.png]      Does the commute work for you?
<mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Speakers%20%28Native%2C%20or%20Half%20Native%29%20role%20-%20Makati&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-speakers-native-or-half-native-127ff466e37f021b%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you.>
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/5e75fb0/messages-black-24px.png]  I'd love to chat, when can I call you?
Reach more quality candidates
Sponsored jobs get up to 5X more clicks than free job posts.*
Sponsor this job<https://employers.indeed.com/p#sponsor?id=3c9d4f83b039&linksource=apply_email>
*Indeed data (worldwide)
Documents
[https://d3fw5vlhllyvee.cloudfront.net/draw/s/579a0af/document.png]View resume<https://employers.indeed.com/c/candidates/resume?refUid=1dkaaulpg3irl800&id=AAAAAdRzcBljOSSqQ4VJGdbCzLUbKxv5OE43AEwU1dGq8zoFlubGKnpxYwyZws54evMoqlkSsvWERHAhV%2FVkj6VVN72SnjcqZmsSWQ9LdJPVjR7DbxTYbmJ9wHThkJenFk%2FYpJNOt6e%2FoHDZc%2FyN&ctx=email-application&lid=pubres-documentcard>
This link is shareable and can be viewed without logging in to Indeed
Need to receive resumes as email attachments? Adjust how you receive candidate resumes<https://ads.indeed.com/account/email-preferences>
ⓒ 2019 Indeed Singapore Operations (Pte.) Ltd., 50 Collyer Quay #05-05, OUE Bayfront, Singapore 049321

Privacy Policy<http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#privacy>  |  Terms<http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#tos>  |  Cookie Policy<http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#cookies>
Suspect spam or fraud?Report this message to Indeed<https://m.indeedemail.com/report-email?info=NodFWjfTBE9APaOpNU9R32l9z3TwKK6P1qRjxcqtfKRnlOn4TwyS1eXHUKm8sos72EfsLyBDjQanabgBbb__za1WEskPlEa1oLqbQBolSHPP6Wog_9X3CZkHPo71qKhNnB9YN_JFpNGuX86phHgsz0BI1C7BHQnVYu7OSVvZ4cLbo0hwIEYfHzXM>     <https://m.indeedemail.com/report-email-hidden?info=NodFWjfTBE9APaOpNU9R32l9z3TwKK6P1qRjxcqtfKRnlOn4TwyS1eXHUKm8sos72EfsLyBDjQanabgBbb__za1WEskPlEa1oLqbQBolSHPP6Wog_9X3CZkHPo71qKhNnB9YN_JFpNGuX86phHgsz0BI1C7BHQnVYu7OSVvZ4cLbo0hwIEYfHzXM>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=US#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=US#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=US#tos>.